# C/C++ Folder Properties, Resource

Resource
  Shows resource information.
Read only
  Set Read-only attribute for folder
Archive
  Set Archive attribute for folder
Derived
  Set Derived attribute for folder
Text file encoding
  Sets an alternate text encoding.
Available for :
  Any projects, folders and files regardless of project kind

- Resource
- C/C++ Build
  - Discovery options
  - Settings
    - Tool chains setting tab
  - Tool chain editor page
- C/C++ General
  - Paths and Symbols
    - Includes tab
    - Symbols tab
    - Libraries tab
    - Libraries path tab
    - Data Hierarchy tab
- Run/Debug Settings page